@import url("font-awesome.min.css");

/* Elementos forms en UEC color:#606060;font-size:1.0185rem */

/* GREEN ******************************************/

table.tableGreen {
  border: 1px solid #1C6EA4;
  background-color: #EFF3DE;
  /*text-align: left;*/
  border-collapse: collapse;
  font-size: 13px;
  color: #3C3C3C;
}
table.tableGreen td, table.tableGreen th {
  border: 1px solid #AAAAAA;
  /*padding: 3px 2px;*/
}
table.tableGreen tbody td {
  /*font-size: 13px;*/
}
table.tableGreen tr:nth-child(even) {
  background: #FFFFFF;
}
table.tableGreen thead {
  background: linear-gradient(to bottom, #214F3A 0%, #B3C758 66%, #B3C758 100%);
  background: -moz-linear-gradient(top, #214F3A 0%, #B3C758 66%, #B3C758 100%);
  background: -webkit-linear-gradient(top, #214F3A 0%, #B3C758 66%, #B3C758 100%);
  background: linear-gradient(to bottom, #214F3A 0%, #B3C758 66%, #B3C758 100%);
  border-bottom: 2px solid #444444;
}
table.tableGreen thead th {
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #EEEEEE;
}
table.tableGreen thead th:first-child {
  border-left: none;
}

table.tableGreen tfoot {
  /*font-size: 10px;*/
  font-weight: 200;
  color: #FFFFFF;
  background-color: #355C50;
  /*
  background: -moz-linear-gradient(top, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  background: -webkit-linear-gradient(top, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  background: linear-gradient(to bottom, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  */
  border-top: 2px solid #444444;
}
table.tableGreen tfoot td {
  /*font-size: 10px;*/
}
table.tableGreen tfoot .links {
  /*text-align: right;*/
}
table.tableGreen tfoot .links a{
  display: inline-block;
  background: #C79200;
  color: #FFFFFF;
  padding: 4px 2px;
  border-radius: 5px;
}


/* BEIGE ******************************************/

table.beigeTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  /*text-align: left;*/
  border-collapse: collapse;
  font-size: 12px;
}
table.beigeTable td, table.beigeTable th {
  border: 1px solid #AAAAAA;
  /*padding: 3px 2px;*/
}
table.beigeTable tbody td {
  /*font-size: 13px;*/
}
table.beigeTable tr:nth-child(even) {
  background: #FFFFFF;
}
table.beigeTable thead {
  background: #E7A900;
  background: -moz-linear-gradient(top, #edbe40 0%, #e9b119 66%, #E7A900 100%);
  background: -webkit-linear-gradient(top, #edbe40 0%, #e9b119 66%, #E7A900 100%);
  background: linear-gradient(to bottom, #edbe40 0%, #e9b119 66%, #E7A900 100%);
  border-bottom: 2px solid #444444;
}
table.beigeTable thead th {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #EEEEEE;
}
table.beigeTable thead th:first-child {
  border-left: none;
}

table.beigeTable tfoot {
  /*font-size: 10px;*/
  font-weight: 200;
  color: #FFFFFF;
  background-color: #355C50;
  /*
  background: -moz-linear-gradient(top, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  background: -webkit-linear-gradient(top, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  background: linear-gradient(to bottom, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  */
  border-top: 2px solid #444444;
}
table.beigeTable tfoot td {
  /*font-size: 10px;*/
}
table.beigeTable tfoot .links {
  /*text-align: right;*/
}
table.beigeTable tfoot .links a{
  display: inline-block;
  background: #C79200;
  color: #FFFFFF;
  padding: 4px 2px;
  border-radius: 5px;
}


/* BEIGE EXPORT ******************************************/

table.beigeTableExport {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  border-width:1px;
  border-color:#1C6EA4;
  border-style:solid;
  /*border: 1px solid #1C6EA4;*/
  /*background-color: #EEEEEE;*/
  font-size: 12px;
}
table.beigeTableExport td, table.beigeTableExport th {
  border-width:1px;
  border-color:#AAAAAA;
  border-style:solid;
  /*border: 1px solid #AAAAAA;*/
}
table.beigeTableExport tbody td {
  /*font-size: 13px;*/
}
table.beigeTableExport tr:nth-child(even) {
  background: #FFFFFF;
}
table.beigeTableExport thead {
  background: #E7A900;
  background: -moz-linear-gradient(top, #edbe40 0%, #e9b119 66%, #E7A900 100%);
  background: -webkit-linear-gradient(top, #edbe40 0%, #e9b119 66%, #E7A900 100%);
  background: linear-gradient(to bottom, #edbe40 0%, #e9b119 66%, #E7A900 100%);
  border-bottom-width:1px;
  border-bottom-color:#444444;
  border-bottom-style:solid;
  /*border-bottom: 2px solid #444444;*/
}
table.beigeTableExport thead th {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left-width:1px;
  border-left-color:#EEEEEE;
  border-left-style:solid;
  /*border-left: 2px solid #EEEEEE;*/
}
table.beigeTableExport thead th:first-child {
  border-left: none;
}

table.beigeTableExport tfoot {
  /*font-size: 10px;*/
  font-weight: 200;
  color: #FFFFFF;
  background-color: #355C50;
  /*
  background: -moz-linear-gradient(top, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  background: -webkit-linear-gradient(top, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  background: linear-gradient(to bottom, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  */
  border-top-width:1px;
  border-top-color:#444444;
  border-top-style:solid;
  /*border-top: 2px solid #444444;*/
}
table.beigeTableExport tfoot td {
  /*font-size: 10px;*/
}
table.beigeTableExport tfoot .links {
  /*text-align: right;*/
}
table.beigeTableExport tfoot .links a{
  display: inline-block;
  background: #C79200;
  color: #FFFFFF;
  padding: 4px 2px;
  border-radius: 5px;
}


/* BEIGE SMALL ******************************************/


table.beigeTable_small {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  /*text-align: left;*/
  border-collapse: collapse;
  font-size: 10px;
}
table.beigeTable_small td, table.beigeTable_small th {
  border: 1px solid #AAAAAA;
  /*padding: 3px 2px;*/
}
table.beigeTable_small tbody td {
  /*font-size: 13px;*/
}
table.beigeTable_small tr:nth-child(even) {
  background: #FFFFFF;
}
table.beigeTable_small thead {
  background: #E7A900;
  background: -moz-linear-gradient(top, #edbe40 0%, #e9b119 66%, #E7A900 100%);
  background: -webkit-linear-gradient(top, #edbe40 0%, #e9b119 66%, #E7A900 100%);
  background: linear-gradient(to bottom, #edbe40 0%, #e9b119 66%, #E7A900 100%);
  border-bottom: 2px solid #444444;
}
table.beigeTable_small thead th {
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #EEEEEE;
}
table.beigeTable_small thead th:first-child {
  border-left: none;
}

table.beigeTable_small tfoot {
  /*font-size: 10px;*/
  font-weight: 200;
  color: #FFFFFF;
  background-color: #355C50;
  /*
  background: -moz-linear-gradient(top, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  background: -webkit-linear-gradient(top, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  background: linear-gradient(to bottom, #98D555 0%, #ebe5b8 66%, #E9E2B0 100%);
  */
  border-top: 2px solid #444444;
}
table.beigeTable_small tfoot td {
  /*font-size: 10px;*/
}
table.beigeTable_small tfoot .links {
  /*text-align: right;*/
}
table.beigeTable_small tfoot .links a{
  display: inline-block;
  background: #C79200;
  color: #FFFFFF;
  padding: 4px 2px;
  border-radius: 5px;
}


/* WHITE ******************************************/


table.whiteTable {
  border: 1px solid #AAAAAA;
  background-color: #EEEEEE;
  /*text-align: left;*/
  border-collapse: collapse;
}
table.whiteTable td, table.whiteTable th {
  /* padding: 3px 2px; */
}
table.whiteTable tbody td {
  font-size: 13px;
}
table.whiteTable tr:nth-child(even) {
  background: #FFFFFF;
}
table.whiteTable thead {
  border-bottom: 2px solid #AAAAAA;
}
table.whiteTable thead th {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
table.whiteTable thead th:first-child {
  border-left: none;
}

table.whiteTable tfoot {
  /*font-size: 10px;*/
  font-weight: 200;
  color: #FFFFFF;
  border-top: 2px solid #444444;
}
table.whiteTable tfoot td {
  /*font-size: 10px;*/
}
table.whiteTable tfoot .links {
  /*text-align: right;*/
}
table.whiteTable tfoot .links a{
  display: inline-block;
  color: #FFFFFF;
  padding: 4px 2px;
  border-radius: 5px;
}



/* WHITE_SIN LINEAS ******************************************/


table.whiteTable_simple {
  border: none;
  background-color: #FFFFFF;
  /*text-align: left;*/
  border-collapse: collapse;
  font-family: Montserrat,sans-serif;
}
table.whiteTable_simple td, table.whiteTable_simple th {
  /* padding: 3px 2px; */
}
table.whiteTable_simple tbody td {
  font-size: 13px;
  color: #3c3c3c;
}
table.whiteTable_simple tr:nth-child(even) {
  background: #FFFFFF;
}
table.whiteTable_simple thead {
  border-bottom: 2px solid #AAAAAA;
}
table.whiteTable_simple thead th {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
table.whiteTable_simple thead th:first-child {
  border-left: none;
}

table.whiteTable_simple tfoot {
  /*font-size: 10px;*/
  font-weight: 200;
  color: #FFFFFF;
  border-top: 2px solid #444444;
}
table.whiteTable_simple tfoot td {
  /*font-size: 10px;*/
}
table.whiteTable_simple tfoot .links {
  /*text-align: right;*/
}
table.whiteTable_simple tfoot .links a{
  display: inline-block;
  color: #FFFFFF;
  padding: 4px 2px;
  border-radius: 5px;
}



/*   */
.bordered14 tr:nth-child(even) {
	background-color: #f4f4f4;
}
.bordered14 tr:nth-child(odd) {
	background-color: #FFFFFF;
}
.bordered14 tr:nth-child(even):hover {
	background-color: #D7D7D7;
}
.bordered14 tr:nth-child(odd):hover {
	background-color: #D7D7D7;
}



